<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/gradient"
    tools:context=".telaPrincipal">

    <androidx.appcompat.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#37611f"
        android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:title="Getek"
        app:titleMarginStart="40dp" />


    <TextView
        android:id="@+id/text_title"
        android:layout_width="131dp"
        android:layout_height="45dp"
        android:layout_marginStart="16dp"
        android:layout_marginTop="80dp"
        android:layout_marginEnd="16dp"
        android:text="@string/cortinas"
        android:textAlignment="center"
        android:textSize="30dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ListView
        android:id="@+id/lista_cortinas"
        android:layout_width="248dp"
        android:layout_height="343dp"
        android:layout_marginStart="16dp"
        android:layout_marginTop="50dp"
        android:layout_marginEnd="16dp"
        android:textAlignment="center"
        android:layout_marginBottom="100dp"
        android:background="#ffffff"
        app:layout_constraintBottom_toTopOf="@+id/btn_qr_code"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.496"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/text_title" />

    <androidx.cardview.widget.CardView
        android:id="@+id/btn_qr_code"
        android:layout_width="180dp"
        android:layout_height="70dp"
        android:elevation="10dp"
        app:cardBackgroundColor="#37611f"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/btn_fale_conosco"
        app:layout_constraintStart_toStartOf="parent">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="59dp">

            <TextView
                android:id="@+id/text_qr_code"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="@string/qr_code"
                android:textColor="#fff"
                android:textSize="18dp" />
        </RelativeLayout>
    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:id="@+id/btn_fale_conosco"
        android:layout_width="180dp"
        android:layout_height="70dp"
        android:elevation="10dp"
        app:cardBackgroundColor="#37611f"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/btn_qr_code">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="59dp">

            <TextView
                android:id="@+id/text_fale_conosco"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="@string/fale_conosco"
                android:textColor="#fff"
                android:textSize="18dp" />
        </RelativeLayout>
    </androidx.cardview.widget.CardView>

</androidx.constraintlayout.widget.ConstraintLayout>